NA2P_DP(5)

NAME
na2p_dp

SYNOPSIS
GenLib Call :
    LOINS( "na2p_dp", "insname", "i0", "i1", "o", "vdd", "vss", 0L );

DESCRIPTION
VHDL Behavioral description :
-- Interface declaration.
ENTITY  na2p_dp  IS
  PORT(
         i0 : in        BIT;
         i1 : in        BIT;
          o :   out     BIT;
        vdd : in        BIT;
        vss : in        BIT
      );
END  na2p_dp;
-- Architecture declaration.
ARCHITECTURE  behavior_data_flow  OF  na2p_dp  IS
BEGIN
  -- Logical equations.
  o     <= not (i0 and i1);
END  behavior_data_flow;
Physical features :
    Cell wide : 18 lambdas, or 3 pitchs.
Timing characteristics :
i1    :    cin    =    86    (fF)
    tplh    =    652    (ps) +    1699    (ohms) x Cload (pF)
    tphl    =    288    (ps) +    1030    (ohms) x Cload (pF)
i0    :    cin    =    86    (fF)
    tplh    =    753    (ps) +    1699    (ohms) x Cload (pF)
    tphl    =    236    (ps) +    1030    (ohms) x Cload (pF)

SEE ALSO
dplib(1), fpgen(1), scmap(1)